* {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
@font-face {
    font-family: 'Arida';
    src: url('../fonts/Arida-Bold.eot');
    src: url('../fonts/Arida-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Arida-Bold.woff2') format('woff2'),
        url('../fonts/Arida-Bold.woff') format('woff'),
        url('../fonts/Arida-Bold.ttf') format('truetype'),
        url('../fonts/Arida-Bold.svg#Arida-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GT Walsheim';
    src: url('../fonts/GTWalsheim-Regular.eot');
    src: url('../fonts/GTWalsheim-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GTWalsheim-Regular.woff2') format('woff2'),
        url('../fonts/GTWalsheim-Regular.woff') format('woff'),
        url('../fonts/GTWalsheim-Regular.ttf') format('truetype'),
        url('../fonts/GTWalsheim-Regular.svg#GTWalsheim-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
  font-family: 'GT Walsheim', sans-serif;
  font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
  font-weight: bold;
	font-family: "Arida", sans-serif;
}

.container {
    max-width: 90%;
    margin: auto;
    text-align: center;
}

.carousel {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
}

.carousel-button {
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
}

.carousel-dates {
    display: flex;
    overflow: hidden;
    gap: 20px;
   /* width: 600px;*/
    padding: 10px 50px;
    scrollbar-width: none;
}

.date-box {
   /* width: 200px;
    height: 100px;*/
	min-width: 185px;
    background-color: #fff;
    
    text-align: left;
    padding: 10px;
    cursor: pointer;
    transition: 0.3s ease;
	-webkit-box-shadow: 0 8px 10px -3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 8px 10px -3px rgba(0, 0, 0, 0.2);
    padding: 8px 40px 15px 8px;
    border-radius: 8px;
    display: block;
    border: 1px solid black;
    border-left: 10px solid black;
    text-decoration: none;
    position: relative;
    -webkit-transition: all 0.33s ease;
    transition: all 0.33s ease;
}

.date-box.disabled {
    background-color: #e0e0e0;
    cursor: not-allowed;
}

.date-box.selected {
    border-color: black;
    background-color: #f0f0f0;
    font-weight: bold;
}

.date-box:hover:not(.disabled) {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.carousel-dates .month {
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0;
    opacity: 0.45;
}


.carousel-dates .day {
    font-size: 65px;
   
    font-weight: 900;
      line-height: 70px;
    margin: 0;
}
.carousel-dates .weekday {
    font-weight: 600;
    margin: 0;
}

.carousel-button.prev img, .carousel-button.next img{
	max-width: inherit
}
.entry-title{
	text-transform: uppercase
}
.carousel-dates {
    scroll-behavior: smooth;
}